* {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
body {
        background-color: #f8f8f8;
        padding:0px;
        color: #333;
}
#breadcrumb a, h1, h2, #mainContent h1, #mainContent h1 a, h1 a, h2 a, .home a  {
    color: #275faa;
}
h1{font-size:1.4em;}
h2{font-size:1.2em;color: #2d406f;}
h3,h4,h5,h6, h3 a, h4 a, h5 a, h6 a {font-size:1em; font-weight:bold; color:black;}
h3 {color:#2d406f;}
i { padding-right:10px; }

blockquote { font-size:14px; border-left:0px;}
.media h3 {margin-top:0px;}
.pagination>li>a, .pagination>li>span {     float: none;}
.pagination>li>a[href=''] { cursor: not-allowed; color:#777;}
.read-more { 
     display: block;
     background:#1e78a9;
     color:#fff;
     padding:10px;
     margin:10px auto;
     text-align: center;
     border:1px solid #1e78a9;
     border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   
}    
 .read-more:hover,  .read-more:focus  { 
     background:#fff;
     color:#1e78a9;
     text-decoration: none;
}  
.mobile-only { display:none; }

.two-column-button a {
    background: #111D35;
    padding: 10px 16px;
    color: #fff;
    border-radius: 6px;
    display: block;
    text-align: center;
    border:1px solid #111D35;
}

 .two-column-button a:hover,  .two-column-button a:focus  {
    color: #111D35;
    background: none;
    text-decoration: none;
    border:1px solid #111D35;
}

/*------------------ Helper CSS ---------------*/
.border-box { 
      border: 1px solid #ccc;
      background-color: #F7F7F7;
      padding: 15px 15px 5px 15px;
      margin-bottom: 10px;
  }
  .border-box>h1, .border-box>h2, .border-box>h3, .border-box>h4 {
      margin-top: 0px;
  }
  p.border-box {     padding: 15px; }
.border-top  {
    background: #fff;
}
.border-bottom {
    border-bottom: 1px solid #275faa;
}
.border-dotted {
    border-bottom: 2px;
    border-bottom-style: dotted;
    border-color:#275faa;
}
.word-break {
       word-wrap:break-word
}
hr { border-top: 1px dotted #275faa; margin: 10px 0px; }
.text-right { text-align:right;}
.text-center { text-align:center; }
.text-left { text-align:left; }
.media-body h3 { margin-top:0px; }
.pull-right-image{
    width:250px;
    float:right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.pull-right-image img {
    padding-left:10px;
    background:#fff;
}
/*--------------------File doc ------------------------*/
/*  a[href$=".pdf"]:after { content:' (PDF)'; }
  a[href$=".PDF"]:after { content:' (PDF)'; }
  a[href$=".doc"]:after, a[href$=".docx"]:after { content:' (Word)'; }
  a[href$=".DOC"]:after, a[href$=".DOCX"]:after { content:' (Word)'; }
  a[href$=".xls"]:after, a[href$=".xlsx"]:after { content:' (Excel)'; }
  a[href$=".XLS"]:after, a[href$=".XLSX"]:after { content:' (Excel)'; }
  a[href$=".ppt"]:after, a[href$=".PPT"]:after, a[href$=".pptx"]:after, a[href$=".PPTX"]:after  { content:' (PPT)'; }
*/  
/*--------------------Table ----------------------------*/
.tbl td, .tbl th {
    border: 1px solid #B5B3B3;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}
.tbl th {
    color: black;
    background-color: #D0D8F1;
        font-weight: bold;
}
 /*----------------------Page status -----------------------*/
    #status_page {
        position: fixed;
        left: 44%;
        color: #fff;
        background-color: #942D2D;
        padding: 10px 50px;
        font-weight: bold;
    }
/*---------------------- Form -------------------------------*/
.form-group ul {
    list-style: none;
    padding-left:0px;
}
.form-group ul li {
    margin-right: 10px;
    clear:both;
}
.form-group ul label {
    font-weight:normal;
    display: inline;
}
#promote.form-group input[type=checkbox] {
    float: left;
}
#promote.form-group ul label {
    display: inline-block;
    float: left;
    width: 93%;
    margin-left: 5px;  
}    
.text-warning {
color:#A50D27;
margin:2px;
}


/*-------------------- Youtube helper function ---------*/
.youtube-responsive-embed {
    width: 100%;
    position: relative;
    clear: both;
    padding-bottom: 56.25%;
}
.youtube-responsive-embed iframe {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}
/*----------------------skip link----------------------------*/
#skip a {
    padding:16px;
    position: absolute;
    top:-40px;
    font-size:1.2em;
    left:0px;
        text-indent:-9999px;
    -webkit-border-bottom-right-radius:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-right-radius:8px;
    background:transparent;
    -webkit-transition: top .7s .5s ease-out, background .7s linear;
    -moz-transition: top .7s .5s ease-out, background .7s linear;
    -o-transition: top .7s .5s ease-out, background .7s linear;
    transition: top .7s .5s ease-out, background .7s linear;
}
#skip a:focus {
    position:absolute;
        text-indent:1px;
    left:0px;
    top:0px;
        color:white; 
    background:#000;
    outline:none;
    -webkit-transition: top .1s ease-in, background .25s linear;
    -moz-transition: top .1s ease-in, background .25s linear;
    -o-transition: top .1s ease-in, background .25s linear;
    transition: top .1s ease-in, background .25s linear;
}
/*-------------------- Header --------------------------*/

#SiteLogo {
        margin: 10px 0px;
        float:left;
        padding: 0px;
    }
#SiteLogo img {
    width: 213px;
}
.site-name {
    vertical-align: bottom;
    font-size: 2em;
    font-weight: bold;
    position: absolute;
    top: 7%;
    left: 30%;
}
header {
    background: #111D35;
}
/*----------------------Top Navigation ----------------*/
#mainNav #navigation {
    margin:0px;
    padding:0px;
    height:60px;
    width: 100%;
    display: table;
}
#mainNav #navigation li {
    list-style: none;
    display:table-cell;
    vertical-align: middle;
    text-align:center;
    width:14%;

}

#mainNav #navigation li a{
    text-decoration: none;
    float: left;
    width: 100%;
    padding: 16px 0px;
    line-height: 2;
    font-weight: bold;
    text-align: center;
    font-size:1em;
    color:#4a4a4a;
}
#mainNav #navigation li:last-child a { padding: 9px 0px; }
#mainNav #navigation li a img { width:96%; }
#mainNav #navigation li a.top-nav-mobile { display:none; }

#mainNav #navigation li a.selected span, #mainNav li:hover span, #mainNav li:hover a span, #mainNav li.current span, #mainNav #navigation li a.selected span, #mainNav #navigation li a.hier span, #mainNav li.nav-item .sub-nav li:hover span, #mainNav li.nav-item .sub-nav li:hover a span {
    color:#1e78a9;
    text-decoration: none;
    webkit-transition: -webkit-transform .15s ease .16s, opacity .15s ease .16s;
    transition: transform .15s ease .16s, opacity .15s ease .16s;
    border-bottom:solid 3px #1e78a9;
}

#mainNav #navigation li a span { padding: 0px 3px 3px; }
#mainNav #navigation li a span.fa { border: none; } 
#mainNav #navigation li a:hover, #mainNav #navigation li.current a, #mainNav #navigation li:hover a {
    color:#1e78a9;
    text-decoration: none;
}
#mainNav li:hover .sub-nav.hidden, .sub-nav.hidden.has-focus { 
    display: block!important;
    transition-property: all;
    transition-duration: 2s;
}
#mainNav li:hover .sub-nav.hidden .sub-nav-list, .sub-nav.hidden.sub-nav.hidden .sub-nav-list {
    margin-top: 59px;
    z-index: 999;
    background: #fff;
    position: absolute;
    width: 16%;
    padding: 0px;
    margin-left: 2%;
}

#mainNav li:last-child:hover .sub-nav.hidden .sub-nav-list, #mainNav li:last-child .sub-nav.hidden.sub-nav.hidden .sub-nav-list { margin-left: 0; }    

#mainNav #navigation li li {
    display: block;
    width: 100%;
    padding: 0px;
    text-align: left;
}
#mainNav #navigation li .sub-nav li a, #mainNav #navigation li:first-child + li +li +li +li +li .sub-nav li a  {
    text-align: left;
    clear: both;
    padding:10px;
    display: block;
    margin: 0px;
    background: #fff;
    border-bottom: 1px solid #111D35;
    width: 100%;
}

#mainNav #navigation li:hover li a, #mainNav #navigation li a:hover li a {
    color:#111D35;    
}   
#mainNav #navigation li li:hover a, #mainNav #navigation li li:hover  {
    color:#111D35;
    border-left:solid 3px #1e78a9;
    margin-left:-2px;
}    

#mainNav li:last-child:hover .sub-nav li:hover a, #mainNav #navigation li:last-child:hover .sub-nav li:hover  { margin-left:-3px; }    

/*-------------------- Social Media -------------------*/

#social-buttons {
   margin: 40px auto 20px;
   text-align: center;
}

#social-buttons li {
    display: inline;
    margin: 5px;
}
#social-buttons li a .fa {
    color: #111D35 ;   
}
#social-buttons li a:hover .fa, #social-buttons li a:focus .fa  {
    color: #AB004F ;   
}
/*------------------------search------------------------------------*/
#searchDiv input {
   width: 85%;
    border-radius: 0px;
    float: left;
    height: 27px;
    background: #111D35;
    color: #fff;
}
#searchDiv button {
    width: 15%;
    border-radius: 0px;
    height: 27px;
    padding: 3px 10px;
    background-color:#111D35;
    color: white; 
}
 #searchDiv #contact_us { margin-bottom: 6px; }
 #searchDiv #contact_us a { color: #275faa; }
 
#searchDiv input:focus {
    background: #fff;
    color: #111D35;
}
#search-result .searchForm {
        margin-bottom:30px;
    }
    #search-result .searchForm input {
        width:70%;
        display:inline-block;
    }
    #search-result ul {
        padding-left:0px;
        list-style: none;
    }
    #search-result ul li {
        margin-bottom:30px;
    }
    #search-result .search-title {
        font-weight:bold;
        display:block;
    }
    #search-result .search-link {
        color:#707070;
    }
    #search-result .pagination a {
        padding-left:5px;
        padding-right:5px;
    }
/*---------------------------Query completion  ---------------------------*/
  .ui-helper-hidden-accessible { display:none; }
  .ui-autocomplete.ui-menu { 
      background: white;
      cursor: pointer;
      border: 1px solid #F1EEEE;
      width: 25% !important;
      padding: 0px;
   }
  .ui-menu-item { list-style:none; }
.ui-menu-item a {
          padding: 10px 8px;
    display: block;
  }
  #ui-id-1 { width: 12% !important; }
  #ui-id-2 { width: 36% !important; }
 .ui-menu-item a:hover, .ui-menu-item a:focus, .ui-menu-item a.ui-state-focus, .ui-menu-item a:visited:hover, .ui-menu-item a:visited:focus, .ui-menu-item a:visited.ui-state-focus {
      background-color: #F7F7F7;
      color: #1E78A9;
      display: block;
      text-decoration: none;
  }    
/*--------------------Carousel--------------------------*/
.carousel {
position:static;
margin-bottom: 10px;
}
#myCarousel, .carousel .item, #myCarousel .carousel-image {
    height:650px;
}
#myCarousel .carousel-image {
    background-repeat: no-repeat;
    width: 100%;
    background-position: top center;
    background-position: fixed;
    -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
#myCarousel .carousel-image-static { background-position: center -50px; }

.carousel .item  { background-color: white; }

.carousel-caption {
    width: 26%;
    bottom: auto;
    top: 20%;
    padding:  25px 20px 0px 30px;
    color: #111D35;
    border: #111D35 1px solid;
    text-align: left;
    text-shadow: none;
    font-size: 1.2em; 
}
.carousel-caption p:first-child { 
    font-size: 1.7em; 
    font-family: "adelle",serif;  
}
.carousel-caption p:first-child * { font-family: "adelle",serif;  } 

#myCarousel .item:first-child +.item +.item .carousel-caption   {
    left: 52%;
    width: 30%;
}
#myCarousel .item:first-child +.item  .carousel-caption, #myCarousel .item:first-child +.item +.item .carousel-caption {
    color: #fff;
    border: #fff 1px solid;
}
#carousel-navigation {
    top: 755px;
    position: absolute;
    right:0%;
    width: 144px;
   z-index: 9999;
}
#carousel-navigation button {
    background-color: transparent;
    border: none;
    vertical-align: top;
    line-height: 12px;
    float:left;
}

.carousel-indicators {
    bottom: 20px;
    float: left;
    text-align: left;
    width: auto;
    position: static;
    margin: 0px;
}

.carousel-indicators a {
    display: inline-block;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;

   margin-right: 5px;
   width:14px;
   height:14px;
   color: #333;
}
.carousel-indicators .active{
    background-color: #fff;
    margin-right: 5px;
    width:14px;
   height:14px;
    border: 1px solid #fff;
}

button#controlButton.pauseButton:before {
    content: '\f04c';
    font-family: FontAwesome;
    color: #fff;
}
button#controlButton.playButton:before {
    content: '\f04b';
    font-family: FontAwesome;
    color: #fff;
}
.carousel-control .fa {
    right: 30%;
    position: absolute;
    font-size: 2em;
    color: #fff;
    height: 56px;
    background: rgba(0,0,0,.5);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 56px;
    padding: 7px;
}
.left.carousel-control .fa {
    left: 30%;
} 
.carousel-control { text-shadow: none; }
.carousel-control.left, .carousel-control.right { 
    background: none; 
    opacity: 1;
    top: 450px;
    bottom: auto;
}
.carousel-control:hover, .carousel-control:focus { opacity: 0.6; }

#controlButton p, #carousel-navigation li p {
    text-indent:-99999px;
}

/*--------------------Home content --------------------------*/
 body.home { background:#fff; }

.home .mainContent {
    margin-top: -130px;
    padding: 0px;
}
.home .mainContent .two-column-item { padding: 10px 0px; }
.home .mainContent .two-column-right {
    background: #1e78a9;
    color: #fff;
    padding: 20px 30px;
    height: 230px;
}

.home .mainContent .two-column-left {
    color:#111D35;
    padding: 20px;
    height: 230px;
    background-color: rgb(187, 228, 245);
    background-color: rgba(187, 228, 245, 0.9);
}
.home .mainContent .two-column-left .two-column-item .two-column-button  { margin: 20px auto; }

.home .mainContent .two-column-right a:hover img, .home .mainContent .two-column-right a:focus img  { opacity:0.8; }

.home .mainContent.card-2 { 
    margin-top:0px;
}
.home .card-2 .row {
    margin: 0px;
}
.home .card-item:first-child, .home .card-item:first-child + .card-item  { 
    border-bottom: 1px solid #1e78a9;
    min-height: 660px;
    padding-right: 30px;
    padding-left: 0px;
}
.home .card-item:first-child + .card-item  + .card-item {
    border-left: 1px solid #1e78a9;
    padding-left: 30px;
}
/*--------------------Main Container --------------------*/

#home #main #content {
  margin-top: 40px;
  text-align: center;
}

a.controlCollapsed, a.controlCollapsed.collapsed {
    border: 1px solid #21409A;
    background-color: white;
    color: #21409A;
    padding: 5px 40px;
    margin-top:10px;
    text-decoration:none;
}
a.controlCollapsed:hover{
   color:white;
   background-color: #21409A;
}

.twitter-timeline-embed {
    height:400px;
}
.promotion {
    margin-top:30px;
        margin-left: -15px;
}
.promotion img {
    width:100%;
}
#contact_numbers h2 { background-color: #D9DAD4;
    color: #333;
    padding: 7px;}
#contact_numbers p { clear:both; }
#contact_numbers a.phone { margin-top:-29px; }

/*--------------------QuickLinks------------------------------*/

 #quickLinks {
   background: #eee;
   color: #2d406f;
   padding-top: 20px;
 
 }

#quickLinks h2 {
    font-weight: bold;
}

#quickLinks .pledged .number {
    color:#AB004F;
    font-size:3em;
    font-weight:bold;
}

#quickLinks .facs-footer { margin-top: -10px; }
#quickLinks .disclaimer { 
    margin: 15px -15px; 
    font-size:0.8em; 
}
#quickLinks .facs-footer:hover img { opacity:0.8; }
#quickLinks .facs-footer img { width:20%; }

/*--------------------Circular-Graph-Bar ------------------------------*/
.progress-bar {
  position: relative;
  height: 202px;
  width: 202px;
  color: #AB004F;
  font-weight: bold;
  background: none;
  -webkit-box-shadow: none;
   box-shadow: none;  
}

.progress-bar div {
  position: absolute;
  height: 202px;
  width: 202px;
  border-radius: 50%;
  border: #eee 1px solid;
}

.progress-bar div .graph-percent {
  position: absolute;
  font-size: 2em;
  line-height: 1.25;
  height: 175px;
  width: 175px;
  left: 12.5px;
  top: 12.5px;
  text-align: center;
  border-radius: 50%;
  background-color: #eee;
  padding-top: 58px;
}
.progress-bar div .graph-percent span.graph-increase {
    display: block;
    color: #333;
    font-weight: normal;
}


.progress-bar .background { background-color: #b3cef6; }

.progress-bar .rotate {
  clip: rect(0 100px 200px 0);
  background-color: #4b86db;
}

.progress-bar .left {
  clip: rect(0 100px 200px 0);
  opacity: 1;
  background-color: #b3cef6;
}

.progress-bar .right {
  clip: rect(0 100px 200px 0);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #4b86db;
}

/*--------------------Grid Layout ------------------------------*/

#grid-4 { margin: 0px 0px 30px; }
#grid-4 .grid-item {
    border-bottom: 1px solid #333;
    padding: 20px 20px 20px 35px;
    min-height: 325px;
}

#grid-4 .grid-item:first-child, #grid-4 .grid-item:first-child +.grid-item +.grid-item { border-right: 1px solid #333; }

#grid-4 .right-icon {
   text-align: center; 
}
#grid-4 .right-icon .fa {
    color: #1e78a9;
    border: 1px solid #333;
    height: 70px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 70px;
    padding: 12px;
    font-size: 42px;
}    
#grid-4 .right-icon a:hover .fa {color: #ab004f;     border: 1px solid #ab004f; }
#grid-4 .right-detail .title { text-align: center; }
#grid-4 .grid-item:first-child +.grid-item  a.read-more, #grid-4 .grid-item:first-child +.grid-item  +.grid-item  +.grid-item a.read-more {  margin-top: 70px; }

#grid-4 .grid-item:first-child a.read-more span, #grid-4 .grid-item:first-child +.grid-item  +.grid-item  a.read-more span { text-transform: lowercase; }

/*--------------------Video List ------------------------------*/
  #pageContent #video-list .video-item { 
      margin:15px 0px; 
     border-bottom: 1px solid #333;
     padding-bottom: 20px;
  }
   #pageContent #video-list {
     margin-bottom: 50px; 
   }
    #pageContent #video-list a:hover img,  #pageContent #video-list a:focus img { opacity:0.8; }
    
    .video-content { width: 60%; float: left;  margin: 0px 20px 16px 0px; }

/*-------------------- LWP layout --------------------*/
#pageContent .block .container { 
    width:100%;
    padding-left: 0px;
}
#rightcolumn .right-hand-item.lwp + .right-hand-item.lwp + .right-hand-item.lwp {
    border-bottom: 1px solid #2d406f;
    padding-bottom: 20px;
}
.top-20 { margin-top:20px; }
.block a { color:#23527c; }

.lwp-button a {
    background: #2d406f;
    display: block;
    margin-top: 69px;
    padding: 10px;
    text-align: center;
    color: #fff;
    width: 70%;
    margin: 68px auto 0px;
    border-radius: 8px;
}
.lwp-button a:hover, .lwp-button a:focus { 
    background: #ab004f;
    color:#fff;
    text-decoration:none;
}
.block .day-block a:before {
    color: #2d406f;
    font-size: 7em;
    content: attr(title);
    position: absolute;
    top: 15%;
    left: 25%;
}    
.block .day-block + .day-block a:before {
    top: 18%;
}
.block .day-block a:hover {
     text-decoration: none;
}
.block .day-block a:hover:before {
    color:#ab004f;
    text-decoration: none;
}
.block .day-block p a:hover {
     text-decoration: underline;
}
.file-listed { margin: -5px 0px 10px; }
.file-listed a { 
    color: #337ab7;
    margin: 0px 5px;
}
.file-listed .fa:before { font-size: 1.25em; }

/*
.file-listed a { 
    font-family: FontAwesome; 
    font-size: 1.25em;
    color: #337ab7;
}
.file-listed a[href$=".pdf"]:after, .file-listed a[href$=".PDF"]:after { content:"\f1c1"; }
.file-listed a[href$=".doc"]:after, .file-listed a[href$=".docx"]:after { content:"\f1c2"; }
.file-listed a[href$=".DOC"]:after, .file-listed a[href$=".DOCX"]:after { content:"\f1c2"; }
.file-listed a[href$=".xls"]:after, .file-listed a[href$=".xlsx"]:after { content:"\f1c3"; }
.file-listed a[href$=".XLS"]:after, .file-listed a[href$=".XLSX"]:after { content:"\f1c3"; }
.file-listed a[href$=".ppt"]:after, .file-listed a[href$=".PPT"]:after, 
.file-listed a[href$=".pptx"]:after, .file-listed a[href$=".PPTX"]:after  { content:"\f1c4"; }
.file-listed a[href$=".txt"]:after, .file-listed a[href$=".TXT"]:after, 
.file-listed a[href$=".rtf"]:after, .file-listed a[href$=".RTF"]:after  { content:"\f0f6"; }
 */ 
 
/*------------------- Accordion -------------------------------*/
.accordionButton, .accordionButton.collapsed {
    width: 98%;
    background: #88d5f4;
    margin-bottom: 3px;
    padding: 12px;
    font-size: 1em;
    font-weight: bold;
    color: #333;
    cursor: pointer;
    display: block;
}
.accordionButton:hover, .accordionButton:focus, .accordionButton {
    background-color: #1e78a9;
    text-decoration:none;
    color: #FFF;
}
.accordionButton.collapsed:after  { content:'+'; float:right; }

.accordionButton:after {     content: "–";; float:right; }
.accordionContent { padding:5px; }
/*------------------- Stories modal ---------------------------*/
.polaroid-images a {
    background: white;
    display: inline;
    float: left;
    margin: 0 15px 30px;
    padding: 10px 10px 25px;
    text-align: center;
    text-decoration: none;
    -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
    box-shadow: 0 4px 6px rgba(0,0,0,.3);
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    transition: all .15s linear;
    z-index: 0;
}

.polaroid-images img {
    display: block;
    width: inherit;
}

.polaroid-images a:hover {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 10;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
    box-shadow: 0 10px 20px rgba(0,0,0,.7);
}

.polaroid-images a:after {
    color: #333;
    font-size: 18px;
    content: attr(title);
    position: relative;
    top: 15px;
}

.modal-dialog .modal-body img { margin: 0px 0px 10px 10px; }

/*------------------- Footer ---------------------------*/
footer {
        padding:10px;
        background:#111D35;
        color:#fff;
}
footer .clearLeft, footer .clearRight {
    display:inline;
    float:left;
}
footer .clearRight {
    float:right;
}
footer a { margin-right: 30px; }
footer a, .home footer a,footer a:hover,footer a:focus  { color:#fff; }

/*--------------------Second Level ----------------------*/
.featureImage
{
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.banner
{
    height:350px;
    position: relative;
}
#mainContent {
    margin-top: -50px;
    background: #fff;
    min-height: 300px;
    padding: 20px;
}
#mainContent h2, #mainContent h3, #mainContent h4, #mainContent h5,
#mainContent h1 a , #mainContent h2 a, #mainContent h3 a, #mainContent h4 a, #mainContent h5 a {
        font-weight:bold;
        margin-bottom:5px;
}
#pageContent {
        margin-top:10px;
        padding-top: 20px;
        border-right: 1px solid #333;
        min-height: 512px;
}
#breadcrumb {
        display:inline-block;
        color:#434242;
}
/*--------------------Right Hand Column --------------------*/
#rightcolumn {
    margin-top: 10px;
    padding-top: 20px;
}
#rightcolumn .right-hand-item { margin: 0px 0px 25px; }
#rightcolumn .right-hand-details h3 { margin-top:0px; }
#rightcolumn .right-hand-icon { padding: 0px; text-align: center; }
#rightcolumn .right-hand-details { padding-left: 0px; }
#rightcolumn .right-hand-icon .fa {
    background: #1e78a9;
    color: #fff;
    border: 1px solid #1e78a9;
    height: 56px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 56px;
    padding: 7px;
}
#rightcolumn .right-hand-quote {
    border: 1px solid #333;
    padding: 10px 13px 10px 30px;
    margin: 5px;
    font-size: 0.9em;
}
#rightcolumn .right-hand-quote p:first-child {
    font-family: "adelle",serif;
    font-size: 1.75em;
}    
#rightcolumn .right-hand-item.selected .fa, #rightcolumn .right-hand-item a:hover .fa, #rightcolumn .right-hand-item a:focus .fa  {
    background: #ab004f;
    border: 1px solid #ab004f;
}
#rightcolumn .right-hand-item.selected .right-hand-details *, 
#rightcolumn .right-hand-item a:hover .right-hand-details *, 
#rightcolumn .right-hand-item a:focus .right-hand-details * {
    color: #ab004f;
}
#rightcolumn .right-hand-item.selected * {
    cursor:text;
}
/*-------------------------------left Nav-------------------*/
#subnav,#leftNav {
  padding:0;
}
#menu,#menu ul {
  list-style:none;
  padding:0;
}
#menu a
{
display:block;
padding:5px;
text-decoration:none;
}
#menu>li>a
{
  color: #fff;
}
#menu>li.selected>a
{
font-weight:normal;
color:#2d406f;
}
#menu>li{
border-bottom:dotted 1px #fff;
    background-color: #275faa;
}
li .menuExpander:after, li.selected ul .menuExpander:after, li.hier ul li .menuExpander:after
{ 
margin-top:-24px;
font-family: FontAwesome;
    content: '\f054';
color: #fff;
float:right;
margin-right:5px;
font-size: 10px;
}
li.selected .menuExpander:after, li.hier #level2 li .menuExpander:after, li.hier .menuExpander:after {
    font-family: FontAwesome;
    content: '\f054';
    color:#21409A;
}
#level2>li>a
{
padding-left:20px;
}
#level3>li>a
{
padding-left:40px;
}
#level4>li>a
{
padding-left:60px;
}

#level5>li>a
{
padding-left:80px;
}
#subnav ul li ul {
  display: none;
}
#menu li.hier>ul,#menu li.selected>ul
{
display:block;
}

#menu li.hier li.selected>a, #menu li.hier>a
{

color:#2d406f;
display: block;
border-bottom: 1px dotted #21409A;
}
#menu li.selected>a>span { color:#275faa; }

#menu>li:hover, #menu li.selected ul li:hover, #menu li.hier, #menu li.hier ul li:hover , #menu li.selected>a:hover, #menu>li.hier>a:hover , #menu li.hier, #menu li.selected  {
background-color: #f6f6f4;
}
#menu>li:hover>a, #menu>li:hover .menuExpander:after, #menu li.selected ul li a, #menu li.selected ul .menuExpander:after, #menu li ul li:hover a, #menu li.hier a{
color:#2d406f;
text-decoration:none;
}
#menu ul li a {
    border-bottom: 1px dotted #21409A;
}
#menu li.selected ul li, #menu li.hier ul li {
    background-color:#fff;
}
#menu li.selected ul li a, #menu li.hier ul li a {
    color:#275faa;
}

#menu li.hier>ul>li:last-child>a, #menu>li.selected:last-child>a, #menu>li.selected>ul:last-child>li:last-child a {
    border-bottom:none;
}
#menu>li.selected>.menuExpander:after, #menu li.hier ul li.selected>.menuExpander:after, #menu>li.hier>.menuExpander:after, #menu li.hier ul li.hier>.menuExpander:after {
    font-family: FontAwesome;
    content: '\f078';
    font-size:10px;
}

/*-------------------------------- Tools-------------------------- */ 
#tools{float:right;display:inline; } 
#tools ul{float:right;display:inline;margin:0;} 
#tools ul li{float:left; margin-top:1px; list-style-type:none;} 
#tools ul li *{display:inline;float:left; list-style-type:none;} 
#tools ul li a { color: #333; }
#tools ul li .fa {
    font-size: 1.2em;
    padding: 4px 6px;
}
#tools .share-text { color: #6D6E72; }
#tools ul li .fa-facebook { color: #3b5998; }
#tools ul li .fa-twitter { color:#00aced; }
#tools ul li .fa-envelope-o { color:#111D35; }
#tools ul li a.print i {
    text-indent: 1px;
    padding-top: 4px;
    font-size: 18px;
    padding-right: 6px;
}
#tools ul li .textIncrease  {
    font-size: 1.6em;
    padding-right: 3px;
    margin-top: -5px;
    
} 
#tools ul li.disabled .textDecrease, #tools ul li.disabled .textIncrease {color:gray;} 


/*----------------------------search result ---------------*/
td.gsc-result-info-container, .gsc-wrapper, .gsc-table-cell-snippet-close, .gsc-table-cell-thumbnail, .gsc-resultsHeader, .gsc-twiddleRegionCell, .gsc-configLabelCell, .gsc-table-result, .gsc-above-wrapper-area-container, .gsc-above-wrapper-area-container tr, .gsc-resultsHeader tr, .gsc-table-result td, .gsc-table-result tr {
         border: none !important;
}
.gs-bidi-start-align.gs-snippet {
         padding-left: 8px;
}
.cse .gsc-control-cse, .gsc-control-cse { padding:0px; }



/*--------------------Desktop ---------------------------*/
@media (max-width: 1480px) {
    #myCarousel, .carousel .item, #myCarousel .carousel-image { height: 450px; }
    .carousel-control.left, .carousel-control.right { top: 260px; }
    #carousel-navigation {
        top: 540px;
        right: 44%;
    }
    .home .mainContent { margin-top: -10px; }
    .carousel-caption p { font-size: 1em; }
    .carousel-caption p:first-child { font-size: 1.5em; }
    
}   

@media (max-width: 1199px) {
   #rightcolumn .right-hand-item .title { text-align: center; }
   #grid-4 .grid-item, #grid-4 .grid-item:first-child, #grid-4 .grid-item:first-child +.grid-item +.grid-item { border:none; }
   .home .mainContent .two-column-right { height: 100%; }
   .home .card-item:first-child, .home .card-item:first-child + .card-item  { min-height: 480px; }

}

@media (min-width: 992px) {
   a[href^="tel"] {     
       color: #333;
    cursor: text;
    text-decoration: none; 
       
   }
        
    /*----------Search and social Media ----------------*/
        
    #searchDiv.collapse {
        display: block;
        width: 240px;
        float: right;
        margin-top: -52px;
        height: 27px;
        margin-right: 10px;
    }
    #socialDiv.collapse {
        display: block;
        float: right;
        margin-top: -71px;
        margin-right: 250px;
        height: 40px;
    }
        #navbar { padding:0px; }

}

@media (min-width:992px) and (max-width:1199px) {
 
     
        #myCarousel, .carousel .item, #myCarousel .carousel-image, .banner { height: 380px; }
        
        #carousel-navigation { top: 492px; width: 15%; }
        .carousel-caption {  top: 8%;  width: 34%; }
        #myCarousel .item:first-child +.item .carousel-caption { left: 12%; }

       #mainNav #navigation li a { padding: 22px 13px; }
       .block .day-block a:before { font-size: 5em; }  
}
/*-------------------- Mobile --------------------------*/
@media (max-width:991px) {
  header .top_header { text-align: center; }
  #SiteLogo { float:none; }
  
   #skip { display:none;}
   button.navbar-toggle { font-size:1.2em;}
   #searchDiv input,#searchDiv button { height:40px; }
    .ui-autocomplete.ui-menu { display:none!important;}
   /*----------------------Carousel --------------------*/

   #myCarousel, .carousel .item, #myCarousel .carousel-image, .banner { 
       height: 300px; 
       margin-bottom: 20px;
   }
   .carousel { position: relative; }
   .carousel-control { display: none; }
    #carousel-navigation { width: 32%; top: 510px; right:30%; }    
   .carousel-inner  { overflow: visible; }
   .carousel-caption, #myCarousel .item:first-child +.item .carousel-caption, #myCarousel .item:first-child +.item +.item .carousel-caption {
        width:100%;
        top:auto;
        padding:0;
        bottom: -230px;
        padding: 10px 30px;
        left: 0%;
        border:none;
        display: block;
        color: #fff;
        background-color: rgb(17,29,53);
        min-height:230px;
   }
 .home .mainContent { margin-top: 210px; }
 .featureImage { display:none; }
  body.inside  #mainContent { margin-top:0px;}
  
   /*---------------Main Navigation ------------------------*/
   #mainNav #navigation { 
       overflow: visible; 
       display: block;
   }
   #mainNav #navigation li {
        width:100%;
        display: block;
        text-align: left;
   }

   #mainNav #navigation li a, #mainNav #navigation li:last-child a {
        text-align: left;
        margin: 0px;
        padding: 10px;
        width:90%;
   }
   .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
     }
    .collapsing {
        overflow: hidden!important;
    }
      button.leftNavToggle {
       border:1px solid #275faa;   
    }

     #menu a { padding:10px; }
     #tools { display:none; }
     .small-image-full {  width:100%;  }
     
     .navbar-collapse {
        padding-right: 0px;
        padding-left: 0px; 
     }
     .navbar-header button i.fa { color: #111D35; }
     .sub-nav.hidden.has-focus .sub-nav-list {
         z-index: 0;
         position: relative;
         width: 100%;
 }

#mainNav li:hover .sub-nav.hidden, .sub-nav.hidden.has-focus { display: none!important;}

#mainNav #navigation li .sub-nav.hidden.mobile { display: block!important; }

#mainNav #navigation li .sub-nav.hidden.mobile .sub-nav-list {
    position: relative;
    width:100%;
    margin-top: 0px;
}
#mainNav #navigation li a span.no-mobile { display:none; }
#mainNav #navigation li a.top-nav-mobile { 
    display:block; 
    width:6%;;
    margin-top: -3px;
}
#mainNav #navigation li a.selected span, #mainNav li:hover span, 
#mainNav li:hover a span, #mainNav li.current span, 
#mainNav #navigation li a.selected span, 
#mainNav #navigation li a.hier span, 
#mainNav li.nav-item .sub-nav li:hover span, 
#mainNav li.nav-item .sub-nav li:hover a span { border:none; }

#mainNav #navigation li a span.fa { 
    font-size:1.5em; 
    padding:0px;
} 
#mainNav #navigation li .sub-nav li a, #mainNav #navigation li:first-child + li +li +li +li +li .sub-nav li a { 
    padding-left: 30px; 
    width: 90%;
}
#mainNav #navigation li a img {  width: 180px; }

.home .mainContent .two-column-left, .home .mainContent .two-column-right { height:100%; } 

.home .card-item:first-child, .home .card-item:first-child + .card-item, .home .card-item:first-child + .card-item  + .card-item  { 
    border-bottom: none;
    border-left:none;
    min-height: 100%;
    padding-right: 15px;
    padding-left: 15px;
   }
   
#socialDiv .wrapper, #searchDiv .wrapper { background: #111D35; }

#pageContent {
    border-right: none;
    border-bottom: 1px solid #333; 
    padding-bottom: 20px;
  }
#pageContent #video-list .video-item:last-child { border-bottom: none; }
#rightcolumn .right-hand-details { text-align: center; }

#grid-4 .grid-item {  padding: 20px; }
.lwp-button a { margin:auto auto 20px; }
.video-content { width: 100%; }
 .block .day-block a:before {
    font-size: 2em;
    position: relative;
    top: 0%;
    left: 0%;
}  
  .block .day-block a:hover:before { color:#2d406f; }
  
   /* table responsive */
   table { width:100%; }
    table, 
    thead, 
    tbody, 
    th, 
    td, 
    tr {  display: block; }
 
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr, th { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
 
    tr { border: 1px solid #ccc; }
 
    td { 
        /* Behave  like a "row" */
        border: none !important;
        border-bottom: 1px solid #eee; 
        position: relative;
        white-space:normal;
        text-align:left;
         width:100%;
    }
 
    td:before { 
        /* Now like a table header */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space:normal;
        text-align:left;
        font-weight: bold;
         line-height: 1.2em;
    }
    td:before { content: attr(data-title);}

}


@media (max-width: 767px) {

#myCarousel .item .carousel-image { background-position: 72% 0%; }
#myCarousel .item:first-child +.item +.item .carousel-image { background-position: 30% 100%; }

.polaroid-images a { margin-left: 0px; }

#quickLinks .graph-block {  clear:both; padding: 15px;  }
#quickLinks .facs-footer img { width:200px; }
#promote.form-group ul label {  width: 90%; }   

}


@media screen and (max-device-width: 991px){
   .mobile-only { display:block; }
   .progress-bar  { display:none;}
}